activemq-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jim Gomes (JIRA)" <jira+amq...@apache.org>
Subject [jira] [Created] (AMQNET-512) Upgrade Apache.NMS.EMS to .NET 4.0
Date Wed, 07 Oct 2015 22:41:26 GMT
Jim Gomes created AMQNET-512:
--------------------------------

             Summary: Upgrade Apache.NMS.EMS to .NET 4.0
                 Key: AMQNET-512
                 URL: https://issues.apache.org/jira/browse/AMQNET-512
             Project: ActiveMQ .Net
          Issue Type: Task
          Components: EMS
    Affects Versions: 1.7.1, 1.8.0
         Environment: .NET 4.0
            Reporter: Jim Gomes
            Assignee: Jim Gomes
             Fix For: 1.8.0, 1.7.1


Upgrade to latest TIBCO EMS 8.2.0 client libraries. This will require upgrading the build
solution from VS2008 to VS2013. The latest TIBCO EMS client is .NET 4.0 only, so older .NET
runtimes (i.e., 2.0) will not be supported.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message